.ico{
  font: normal normal normal 14px/1 untitled-font-1;
  display: inline-block;
  font-size: inherit;
  vertical-align: middle;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.icon-clock-o:before {
  content: "\61";
}
.icon-facebook:before {
  content: "\62";
}
.icon-child:before {
  content: "\63";
}
.icon-check:before {
  content: "\64";
}
.icon-folder:before {
  content: "\65";
}
.icon-file-text-o:before {
  content: "\66";
}
.icon-folder-o:before {
  content: "\67";
}
.icon-folder-open:before {
  content: "\68";
}
.icon-folder-open-o:before {
  content: "\69";
}
.icon-caret-up:before {
  content: "\6a";
}
.icon-caret-right:before {
  content: "\6b";
}
.icon-caret-left:before {
  content: "\6c";
}
.icon-caret-down:before {
  content: "\6d";
}
.icon-google-plus:before {
  content: "\6e";
}
.icon-google:before {
  content: "\6f";
}
.icon-list-alt:before {
  content: "\70";
}
.icon-map-marker:before {
  content: "\71";
}
.icon-paint-brush:before {
  content: "\72";
}
.icon-phone-square:before {
  content: "\73";
}
.icon-rocket:before {
  content: "\74";
}
.icon-search:before {
  content: "\75";
}
.icon-shield:before {
  content: "\76";
}
.icon-tachometer:before {
  content: "\77";
}
.icon-truck:before {
  content: "\78";
}
.icon-tint:before {
  content: "\79";
}
.icon-trash:before {
  content: "\7a";
}
.icon-trash-o:before {
  content: "\41";
}
.icon-twitter:before {
  content: "\42";
}
.icon-twitter-square:before {
  content: "\43";
}
.icon-user:before {
  content: "\44";
}
.icon-whatsapp:before {
  content: "\45";
}
.icon-youtube-square:before {
  content: "\46";
}
.icon-youtube-play:before {
  content: "\47";
}
.icon-wrench:before {
  content: "\48";
}
.icon-bug:before {
  content: "\49";
}
.icon-angle-up:before {
  content: "\4a";
}
.icon-angle-right:before {
  content: "\4b";
}
.icon-angle-left:before {
  content: "\4c";
}
.icon-angle-down:before {
  content: "\4d";
}
.icon-thumbs-o-up:before {
  content: "\4e";
}
.icon-heart:before {
  content: "\4f";
}
.icon-heart-o:before {
  content: "\50";
}
.icon-thumbs-up:before {
  content: "\51";
}
.icon-home:before {
  content: "\52";
}
.icon-settings-streamline-2:before {
  content: "\53";
}
.icon-lightbulb:before {
  content: "\54";
}
.icon-droplet:before {
  content: "\55";
}
.icon-flashlight:before {
  content: "\56";
}
.icon-truck-1:before {
  content: "\57";
}
.icon-users:before {
  content: "\58";
}
.icon-home-1:before {
  content: "\59";
}
.icon-eye:before {
  content: "\5a";
}
.icon-chevron-up:before {
  content: "\30";
}
.icon-chevron-right:before {
  content: "\31";
}
.icon-chevron-left:before {
  content: "\32";
}
.icon-chevron-down:before {
  content: "\33";
}
.icon-pencil-square-o:before {
  content: "\34";
}
.icon-users-1:before {
  content: "\35";
}
.icon-torsos-all:before {
  content: "\36";
}
.icon-calendar:before {
  content: "\37";
}
.icon-calendar-1:before {
  content: "\38";
}
.icon-star:before {
  content: "\39";
}
.icon-share:before {
  content: "\21";
}
.icon-facebook-1:before {
  content: "\22";
}
.icon-gplus:before {
  content: "\23";
}
.icon-tumblr:before {
  content: "\24";
}
.icon-gplus-circled:before {
  content: "\25";
}
.icon-phone:before {
  content: "\26";
}
.icon-phone-1:before {
  content: "\27";
}
.icon-phone-2:before {
  content: "\28";
}
.icon-map-pin-streamline:before {
  content: "\29";
}
.icon-bookmark:before {
  content: "\2a";
}
.icon-user-1:before {
  content: "\2b";
}
.icon-long-arrow-right:before {
  content: "\2c";
}
.icon-long-arrow-left:before {
  content: "\2d";
}